    $(function(){
	
	$('#coinTab a').click(function (e) {
    e.preventDefault();
    $(this).tab('show');
    })
	
	});
	
	hs.graphicsDir = '/pics/graphics/';

    hs.outlineType = 'rounded-white';

    hs.showCredits = false;

    hs.align = 'center';

    hs.lang = {

		loadingText :     'loading',

		fullExpandTitle : '2321',

		restoreTitle :    '231',

		focusTitle :      '1231',

		loadingTitle :    '13123'

	};

hs.addSlideshow({

	// slideshowGroup: 'group1',

	interval: 5000,

	repeat: false,

	useControls: true,

	fixedControls: true,

	overlayOptions: {

		opacity: .6,

		position: 'top center',

		hideOnMouseOut: true

	}

});



// Optional: a crossfade transition looks good with the slideshow

hs.transitions = ['expand', 'crossfade'];
hs.expandCursor = null;
hs.restoreCursor = null;